CREATE TABLE [dbo].[_REPORTE](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[ESTACION] [nvarchar](250) COLLATE Modern_Spanish_CI_AS NULL,
	[REPORTE] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP01] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP02] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP03] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP04] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP05] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP06] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP07] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP08] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP09] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP10] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP11] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP12] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP13] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP14] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP15] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP16] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP17] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP18] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP19] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[DESCRIP20] [nvarchar](255) COLLATE Modern_Spanish_CI_AS NULL,
	[NUMERO01] [float] NULL,
	[NUMERO02] [float] NULL,
	[NUMERO03] [float] NULL,
	[NUMERO04] [float] NULL,
	[NUMERO05] [float] NULL,
	[NUMERO06] [float] NULL,
	[NUMERO07] [float] NULL,
	[NUMERO08] [float] NULL,
	[NUMERO09] [float] NULL,
	[NUMERO10] [float] NULL,
	[NUMERO11] [float] NULL,
	[NUMERO12] [float] NULL,
	[NUMERO13] [float] NULL,
	[NUMERO14] [float] NULL,
	[NUMERO15] [float] NULL,
	[NUMERO16] [float] NULL,
	[NUMERO17] [float] NULL,
	[NUMERO18] [float] NULL,
	[NUMERO19] [float] NULL,
	[NUMERO20] [float] NULL,
	[FECHA01] [datetime] NULL,
	[FECHA02] [datetime] NULL,
	[FECHA03] [datetime] NULL,
	[FECHA04] [datetime] NULL,
	[FECHA05] [datetime] NULL,
	[FECHA06] [datetime] NULL,
	[FECHA07] [datetime] NULL,
	[FECHA08] [datetime] NULL,
	[FECHA09] [datetime] NULL,
	[FECHA10] [datetime] NULL,
 CONSTRAINT [PK__REPORTE] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]